/************************************************************************/
/* IP.Board 3.0 Awards System CSS - By peaderfi  (c)modstation.net		*/
/************************************************************************/
/* awards.css - Award System Styles										*/
/************************************************************************/

	#tab_awards div {
		overflow: visible;
	}
	#tab_awards div .row1 {
		overflow: visible;
		font-weight: normal;
		border:1px solid #000000;
		padding:10px;
	}
	
	#tab_awards .bar {
		-moz-border-radius: 0 0 0 0;
		-webkit-border-top-left-radius: 0;
		-webkit-border-top-right-radius: 0;
	}
	
	#tab_awards .general_box {
		max-height: 250px;
		overflow: auto !important;
	}

	#tab_awards h4 {
		font-size: 1.05em;
		font-weight: normal;
		padding: 6px 6px 6px 6px;
		background: #1d3652 url(http://forum.rpgarea.ru/public/style_images/master/th_bg.png) repeat-x 50%;
		color: #fff;
		-moz-border-radius: 5px 5px 0 0;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
	}
	
	#tab_awards li {
		list-style-type: none;
		list-style-image: none;
		list-style-position: outside;
	}

	#tab_awards p.posted_info {
		padding: 0 0 6px 6px;
		margin: 0;
	}
	
	#list_awards div {
		overflow: visible;
	}
	
	#list_awards div .row1 {
		overflow: visible;
		font-weight: normal;
		border:1px solid #000000;
		padding:10px;
	}
	
	#list_awards .bar {
		-moz-border-radius: 5px 5px 0 0;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
	}
	
	#list_awards .barnoedge {
		background: #d5dde5 url(http://forum.rpgarea.ru/public/style_images/master/gradient_bg.png) repeat-x 50%;
		padding: 4px 4px 0px 0px;
	}
	
	#list_awards .baredge {
		-moz-border-radius: 0 0 5px 5px;
		-webkit-border-bottom-left-radius: 5px;
		-webkit-border-bottom-right-radius: 5px;
	}
	
	#list_awards .general_box {
		max-height: 100%;
	}

	#list_awards h4 {
		font-size: 1.05em;
		font-weight: normal;
		padding: 6px 6px 6px 6px;
		background: #1d3652 url(http://forum.rpgarea.ru/public/style_images/master/th_bg.png) repeat-x 50%;
		color: #fff;
		-moz-border-radius: 5px 5px 0 0;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
	}

	#list_awards p.posted_info {
		padding: 0 0 6px 6px;
		margin: 0;
	}
	
	#cab_awards{
		padding: 5px 3px 3px 3px;
	}
	
	.awardstitle{
		font-size: 14px;
	}
	
	.awardsdesctext{
		font-size: 11px;
		font-style: italic;
		color: #666666;
	}
	
	.awardshead{
		font-size: 11px;
		font-weight: bold;
		text-align:center;
	}
	
	.awardsstats{
		font-size: 12px;
		font-weight: bold;
		color: #1d3652;
	}
	
	.awardsstatstext{
		font-size: 12px;
		font-weight: normal;
		color: #1d3652;
	}
	
	.bigboldaward {
		font-size: 14px;
		font-weight: bold;
	}